» Ubuntu » Paketit

Error

two or more packages specified (liblame0 oneiric)